<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity 2 | HTML Tables and Forms</title>
	</head>
	<body>

		<h1>HTML Elements</h1>

		<table border="1">
			
			<thead>
				<tr>
					<th>Element Opening Tag</th>
					<th>Element Closing Tag</th>
					<th>Element Character</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>&lt;label&gt;</td>
					<td>&lt;/label&gt;</td>
					<td>label</td>
					<td>Defines a label for an &lt;input&gt; element</td>
				</tr>

				<tr>
					<td>&lt;button&gt;</td>
					<td>&lt;/button&gt;</td>
					<td>button</td>
					<td>Defines a clickable button</td>
				</tr>

				<tr>
					<td>&lt;h1&gt; to &lt;h6&gt;</td>
					<td>&lt;/h1&gt; to &lt;/h6&gt;</td>
					<td>h1 to h6</td>
					<td>Defines HTML headings</td>
				</tr>

				<tr>
					<td>&lt;table&gt;</td>
					<td>&lt;/table&gt;</td>
					<td>table</td>
					<td>Defines a table</td>
				</tr>

				<tr>
					<td>&lt;thead&gt;</td>
					<td>&lt;thead&gt;</td>
					<td>thead</td>
					<td>Groups the header content in a table</td>
				</tr>

				<tr>
					<td>&lt;ol&gt;</td>
					<td>&lt;/ol&gt;</td>
					<td>ol</td>
					<td>Defines an ordered list</td>
				</tr>

				<tr>
					<td>&lt;ul&gt;</td>
					<td>&lt;/ul&gt;</td>
					<td>ul</td>
					<td>Defines an unordered list</td>
				</tr>

				<tr>
					<td>&lt;li&gt;</td>
					<td>&lt;/li&gt;</td>
					<td>li</td>
					<td>Defines a list item</td>
				</tr>

			<tfoot>
				<tr>
					<th colspan="4">List of HTML Elements</th>	
				</tr>
			</tfoot>

			</tbody>

		</table>

	</body>
</html>